/*------------------------------------*\ START SCREENS \*------------------------------------*/

.page-video .section-hero .hero-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/hero_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-hero .hero-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/hero_large_2x.jpg");
    }
}

.page-video .section-tap-away .tap-away-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/tap_away_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-tap-away .tap-away-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/tap_away_large_2x.jpg");
    }
}

.page-video .section-extras .extras-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/extras_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-extras .extras-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/extras_large_2x.jpg");
    }
}

.page-video .section-movies .movies-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/media_mogul_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-movies .movies-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/media_mogul_large_2x.jpg");
    }
}

.page-video .section-tv-shows .tv-shows-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/tv_shows_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-tv-shows .tv-shows-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/tv_shows_large_2x.jpg");
    }
}

.page-video .section-family-sharing .family-sharing-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/family_sharing_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-family-sharing .family-sharing-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/family_sharing_large_2x.jpg");
    }
}

.page-video .section-everywhere .everywhere-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/everywhere_large.jpg");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-everywhere .everywhere-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/video/images/everywhere_large_2x.jpg");
    }
}

.page-video .section-gifts .gifts-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/music/images/itunes_giftcards_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-video .section-gifts .gifts-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/music/images/itunes_giftcards_large_2x.png");
    }
}

.page-music .section-gifts .gifts-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/music/images/itunes_giftcards_large.png");
}

@media print,
only screen and (-webkit-min-device-pixel-ratio: 1.5),
screen and (min-resolution: 144dpi),
screen and (min-resolution: 144dppx) {
    .page-music .section-gifts .gifts-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613213401oe_/https://images.apple.com/sa-ar/itunes/music/images/itunes_giftcards_large_2x.png");
    }
}


/*------------------------------------*\ END SCREENS \*------------------------------------*/


/*------------------------------------*\ START LOCAL FIXES\*------------------------------------*/


/* Downloads Page */

#download #main iframe {
    height: 56em;
}

#download #productheader ul {
    *float: right;
    *width: 412px;
}

.sosumi a.movie {
    font-weight: normal;
}

@media only screen and (max-device-width:768px) {
    body#overview .main .hero .intro.nopad {
        padding: 0 190px !important;
    }
}

.page-music .section-discover .discover-trending .caption {
    padding-right: 0;
    margin-left: 0;
}

.page-music .section-discover .discover-trending .violator {
    right: 0;
}

.page-music .section-discover .discover-trending .discover-trending-hero {
    background-size: 680px 461px;
    height: 461px;
    width: 680px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.page-music .section-gifts .section-content {
    border-bottom: none;
}


/* IE 7 FIX */

ol li {
    *display: list-item;
    *list-style: inside decimal-leading-zero;
}

html {
    font-size: 100%;
}

pre,
code,
address,
caption,
th,
figcaption {
    font-size: 1em;
}

caption,
th {
    text-align: right;
}

button {
    font: inherit;
}

html {
    font-size: 112.5%;
}

body {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
    font-size: 1em;
    line-height: 1.4444;
    direction: rtl;
    -moz-osx-font-smoothing: grayscale;
}

h1 {
    font-size: 4.4444em;
    line-height: 1.367;
}

html.oldie h1 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

h2 {
    font-size: 4em;
    line-height: 1.367;
}

html.oldie h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

h3 {
    font-size: 3.5556em;
    line-height: 1.367;
}

html.oldie h3 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

h4 {
    font-size: 2.2222em;
    line-height: 1.367;
}

html.oldie h4 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

h5 {
    font-size: 1.7778em;
    line-height: 1.367;
}

html.oldie h5 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

h6 {
    font-size: 1.5556em;
    line-height: 1.367;
}

html.oldie h6 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0.5em 0 0 0;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin: 0 0 0 0;
}

p {
    margin: 1em 0 0 0;
}

p:first-child {
    margin: 0 0 0 0;
}

li li {
    font-size: 1em;
}

ul,
ol {
    margin: 1em 1.1111em 1em 0;
}

sup {
    font-size: .6em;
}

.oldie sup {
    font-size: 10px;
    line-height: 1;
}

h1 sup,
h2 sup,
h3 sup {
    font-size: .4em;
}

.oldie h1 sup,
.oldie h2 sup,
.oldie h3 sup {
    font-size: .4em;
}

sub {
    line-height: 1;
}

.imagereplace {
    font: 0/0 a;
}

.column {
    float: right;
}

.large-centered-1 {
    margin-right: 45.8333%;
    margin-left: 0;
}

html.oldie .large-centered-1 {
    margin-right: 45.7875%;
    margin-left: 0;
}

.large-offset-1 {
    margin-right: 8.3333%;
    margin-left: 0;
}

html.oldie .large-offset-1 {
    margin-right: 8.325%;
    margin-left: 0;
}

.large-push-1 {
    right: 8.3333%;
    left: auto;
}

.large-pull-1 {
    left: 8.3333%;
    right: auto;
}

.large-centered-2 {
    margin-right: 41.6667%;
    margin-left: 0;
}

html.oldie .large-centered-2 {
    margin-right: 41.625%;
    margin-left: 0;
}

.large-offset-2 {
    margin-right: 16.6667%;
    margin-left: 0;
}

html.oldie .large-offset-2 {
    margin-right: 16.65%;
    margin-left: 0;
}

.large-push-2 {
    right: 16.6667%;
    left: auto;
}

.large-pull-2 {
    left: 16.6667%;
    right: auto;
}

.large-centered-3 {
    margin-right: 37.5%;
    margin-left: 0;
}

html.oldie .large-centered-3 {
    margin-right: 37.4625%;
    margin-left: 0;
}

.large-offset-3 {
    margin-right: 25%;
    margin-left: 0;
}

html.oldie .large-offset-3 {
    margin-right: 24.975%;
    margin-left: 0;
}

.large-push-3 {
    right: 25%;
    left: auto;
}

.large-pull-3 {
    left: 25%;
    right: auto;
}

.large-centered-4 {
    margin-right: 33.3333%;
    margin-left: 0;
}

html.oldie .large-centered-4 {
    margin-right: 33.3%;
    margin-left: 0;
}

.large-offset-4 {
    margin-right: 33.3333%;
    margin-left: 0;
}

html.oldie .large-offset-4 {
    margin-right: 33.3%;
    margin-left: 0;
}

.large-push-4 {
    right: 33.3333%;
    left: auto;
}

.large-pull-4 {
    left: 33.3333%;
    right: auto;
}

.large-centered-5 {
    margin-right: 29.1667%;
    margin-left: 0;
}

html.oldie .large-centered-5 {
    margin-right: 29.1375%;
    margin-left: 0;
}

.large-offset-5 {
    margin-right: 41.6667%;
    margin-left: 0;
}

html.oldie .large-offset-5 {
    margin-right: 41.625%;
    margin-left: 0;
}

.large-push-5 {
    right: 41.6667%;
    left: auto;
}

.large-pull-5 {
    left: 41.6667%;
    right: auto;
}

.large-centered-6 {
    margin-right: 25%;
    margin-left: 0;
}

html.oldie .large-centered-6 {
    margin-right: 24.975%;
    margin-left: 0;
}

.large-offset-6 {
    margin-right: 50%;
    margin-left: 0;
}

html.oldie .large-offset-6 {
    margin-right: 49.95%;
    margin-left: 0;
}

.large-push-6 {
    right: 50%;
    left: auto;
}

.large-pull-6 {
    left: 50%;
    right: auto;
}

.large-centered-7 {
    margin-right: 20.8333%;
    margin-left: 0;
}

html.oldie .large-centered-7 {
    margin-right: 20.8125%;
    margin-left: 0;
}

.large-offset-7 {
    margin-right: 58.3333%;
    margin-left: 0;
}

html.oldie .large-offset-7 {
    margin-right: 58.275%;
    margin-left: 0;
}

.large-push-7 {
    right: 58.3333%;
    left: auto;
}

.large-pull-7 {
    left: 58.3333%;
    right: auto;
}

.large-centered-8 {
    margin-right: 16.6667%;
    margin-left: 0;
}

html.oldie .large-centered-8 {
    margin-right: 16.65%;
    margin-left: 0;
}

.large-offset-8 {
    margin-right: 66.6667%;
    margin-left: 0;
}

html.oldie .large-offset-8 {
    margin-right: 66.6%;
    margin-left: 0;
}

.large-push-8 {
    right: 66.6667%;
    left: auto;
}

.large-pull-8 {
    left: 66.6667%;
    right: auto;
}

.large-centered-9 {
    margin-right: 12.5%;
    margin-left: 0;
}

html.oldie .large-centered-9 {
    margin-right: 12.4875%;
    margin-left: 0;
}

.large-offset-9 {
    margin-right: 75%;
    margin-left: 0;
}

html.oldie .large-offset-9 {
    margin-right: 74.925%;
    margin-left: 0;
}

.large-push-9 {
    right: 75%;
    left: auto;
}

.large-pull-9 {
    left: 75%;
    right: auto;
}

.large-centered-10 {
    margin-right: 8.3333%;
    margin-left: 0;
}

html.oldie .large-centered-10 {
    margin-right: 8.325%;
    margin-left: 0;
}

.large-offset-10 {
    margin-right: 83.3333%;
    margin-left: 0;
}

html.oldie .large-offset-10 {
    margin-right: 83.25%;
    margin-left: 0;
}

.large-push-10 {
    right: 83.3333%;
    left: auto;
}

.large-pull-10 {
    left: 83.3333%;
    right: auto;
}

.large-centered-11 {
    margin-right: 4.1667%;
    margin-left: 0;
}

html.oldie .large-centered-11 {
    margin-right: 4.1625%;
    margin-left: 0;
}

.large-offset-11 {
    margin-right: 91.6667%;
    margin-left: 0;
}

html.oldie .large-offset-11 {
    margin-right: 91.575%;
    margin-left: 0;
}

.large-push-11 {
    right: 91.6667%;
    left: auto;
}

.large-pull-11 {
    left: 91.6667%;
    right: auto;
}

.large-centered-12 {
    margin-right: 0%;
    margin-left: 0;
}

html.oldie .large-centered-12 {
    margin-right: 0%;
    margin-left: 0;
}

.large-offset-12 {
    margin-right: 100%;
    margin-left: 0;
}

html.oldie .large-offset-12 {
    margin-right: 99.9%;
    margin-left: 0;
}

.large-push-12 {
    right: 100%;
    left: auto;
}

.large-pull-12 {
    left: 100%;
    right: auto;
}

.large-offset-0 {
    margin-right: 0;
    margin-left: 0;
}

.large-push-0 {
    right: auto;
    left: auto;
}

.large-pull-0 {
    left: auto;
    right: auto;
}

.large-centered {
    margin-right: auto;
    margin-left: auto;
    float: none;
}

.large-uncentered {
    margin-right: 0;
    margin-left: 0;
    float: right;
}

.large-auto-left {
    right: 0;
    left: auto;
}

.large-auto-right {
    left: 0;
    right: auto;
}

.button {
    font-size: 0.8333em;
    line-height: 2.16;
}

.button-buynow,
.button-compact {
    font-size: 13px;
    line-height: 1.7;
}

.callout .callout-title {
    font-size: 0.8889em;
    line-height: 1.375;
}

html.oldie .callout .callout-title {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.callout .callout-copy {
    font-size: 0.8889em;
    line-height: 1.375;
}

.icon:before,
.more:before,
.breadcrumbs-list > li:before {
    padding-left: 0.3em;
    padding-right: 0;
}

.icon:after,
.more:after,
.breadcrumbs-list > li:after {
    -ms-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.icon .icon-htc,
.more .icon-htc,
.breadcrumbs-list > li .icon-htc {
    padding-right: 0.3em;
    padding-left: 0.3em;
}

.localnav-title {
    font-size: 32px;
    line-height: 1;
    float: right;
}

.localnav-title > a {
    margin: 0 0 0 0;
}

.localnav-links {
    float: left;
    margin: 8px 0 7px 0;
}

.localnav-links > li {
    float: right;
    margin-right: 30px;
    margin-left: 0;
}

.localnav-link {
    font-size: 13px;
}

.footer-wrapper {
    margin-right: auto;
    margin-left: auto;
}

.footer-global {
    margin-right: auto;
    margin-left: auto;
    line-height: 1;
    font-size: 1em;
}

.footer-breadory {
    line-height: 1.3889;
}

.breadcrumbs {
    direction: ltr;
}

.breadcrumbs-list {
    float: left;
    direction: rtl;
}

.breadcrumbs-list > li:first-child {
    margin-right: 12px;
    margin-left: 0;
}

.breadcrumbs-list > li {
    font-size: 0.6667em;
    line-height: 2;
    padding-right: 0.8em;
    padding-left: 0;
}

html.oldie .breadcrumbs-list > li {
    float: right;
    margin-right: 14px;
    margin-left: 0;
}

.breadcrumbs-list > li:before {
    font-size: 1.3333em;
    line-height: 1;
    padding-left: 0.5em;
    padding-right: 0;
}

.breadcrumbs-home {
    font-size: 1.1111em;
    line-height: 1;
    right: 0;
    left: auto;
}

html.oldie .breadcrumbs-home {
    line-height: 0.9;
}

.directorynav > .column li {
    line-height: 1;
}

.directorynav > .column a {
    font-size: 0.6667em;
    line-height: 1.4167;
}

.directorynav > .column h3 {
    font-size: 0.6667em;
    line-height: 1.4167;
}

html.oldie .directorynav > .column h3 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.footer-shop,
.footer-links,
.footer-sosumi {
    font-size: 0.6667em;
    line-height: 1.3333;
    float: right;
    margin-left: 0.5em;
    margin-right: 0;
}

.footer-links {
    float: left;
}

.footer-education + .footer-links {
    margin-right: 0;
    margin-left: 0;
    float: right;
}

.footer-sosumi > p {
    margin-left: 0.5em;
    margin-right: 0;
}

.footer-sosumi > p,
.footer-sosumi > ul,
.footer-sosumi > ul > li {
    margin-right: 0;
    margin-left: 0;
}

.footer-sosumi > p > a,
.footer-sosumi > ul > a,
.footer-sosumi > ul > li > a {
    padding: 0 0.6667em 0 0.5em;
    border-right: 1px solid #e3e3e3;
    border-left: 0;
}

.footer-sosumi > p:first-child > a,
.footer-sosumi > ul:first-child > a,
.footer-sosumi > ul > li:first-child > a {
    border-right: none;
    border-left: 0;
    padding-right: 0;
    padding-left: 0;
}

.footer-links > li {
    margin-right: 0;
    margin-left: 0;
}

.footer-links > li > a {
    padding: 0 0 0 0.5em;
    margin-left: 0.3333em;
    margin-right: 0;
    border-left: 1px solid #e3e3e3;
    border-right: 0;
}

.footer-links > li > a.choose {
    border-left: none;
    border-right: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 16px;
}

.footer-links > li > a.choose > img {
    right: 0;
    left: auto;
}

.footer-white .footer-links > li:first-child > a,
.footer-white .footer-sosumi > p:first-child > a,
.footer-white .footer-sosumi > ul:first-child > a,
.footer-white .footer-sosumi > ul > li:first-child > a {
    border-right: none;
    border-left: 0;
}

.buystrip {
    margin-right: auto;
    margin-left: auto;
}

.buystrip-hero {
    direction: ltr;
}

.buystrip-product-block {
    direction: rtl;
    text-align: right;
    padding-right: 20px;
    padding-left: 0;
}

.buystrip-product-title {
    font-size: 1.9444em;
    line-height: 1.1429;
}

html.oldie .buystrip-product-title {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.buystrip-product-copy {
    font-size: 1em;
    line-height: 1.5556;
    margin: 0 0 0 0;
}

.buystrip-blocks > .column {
    float: none;
}

html.oldie .buystrip-blocks > .column {
    float: right;
}

.buystrip-block {
    margin-right: auto;
    margin-left: auto;
}

.buystrip-block-icon {
    margin-right: auto;
    margin-left: auto;
}

.buystrip-block-title {
    font-size: 1.3333em;
    line-height: 1.3333;
}

html.oldie .buystrip-block-title {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.buystrip-block-copy {
    font-size: 0.8889em;
    line-height: 1.5;
}

.buystrip-block-copy.block-link {
    right: 0;
    left: 0;
}

a.buystrip-block-line:before {
    right: 0;
    left: auto;
    border-right: 1px solid #e3e3e3;
    border-left: 0;
}

.sosumi ol {
    padding-left: 15px;
    padding-right: 15px;
}

.sosumi p,
.sosumi li {
    font-size: 0.6667em;
    line-height: 1.3333;
}

.sosumi small {
    font-size: 1em;
}

.footer-wrapper .sosumi {
    margin-right: auto;
    margin-left: auto;
    padding: 16px 0 11px 0;
}

.thumbnail .thumbnail-play {
    right: 21px;
    left: auto;
    font-size: 28px;
    line-height: 1.2;
}

.thumbnav li {
    float: right;
}

.violator {
    font-size: 0.8333em;
    line-height: 2.16;
}

.violator-compact {
    font-size: 13px;
    line-height: 1.7;
}

.section .section-content {
    margin-right: auto;
    margin-left: auto;
}

.caption {
    font-size: 0.7778em;
}

.caption h4 {
    font-size: 1em;
    line-height: 1.358;
}

html.oldie .caption h4 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.caption p {
    font-size: 0.7778em;
    line-height: 1.358;
    font-size: 1em;
}

html body.itunes div.localnav-wrapper .localnav {
    padding: 13px 0 0 0;
}

.page-music hr {
    border-right: 0;
    border-left: 0;
}

.page-music .section h2 {
    font-size: 48px;
    line-height: 1.2;
    font-weight: 300;
}

html.oldie .page-music .section h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-music .section h2 .violator {
    right: 100%;
    left: auto;
    margin-right: 13px;
    margin-left: 0;
    font-size: 0.4125em;
}

.page-music .section-hero h1 {
    font-size: 3.5556em;
    line-height: 1.367;
    font-weight: 300;
}

html.oldie .page-music .section-hero h1 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-music .section-hero p {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-hero .hero-hero {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-listening .hero-text {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-listening .listening-hero {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-listening .appletv .text {
    margin-right: 145px;
    margin-left: 25px;
}

.page-music .device-options {
    text-align: right;
    font-size: 16px;
    margin-right: 75px;
    margin-left: 0;
}

.page-music .device-options h6 {
    font-size: 1em;
}

.page-music .device-options p {
    text-align: right;
}

.page-music .device-options figure {
    float: right;
}

.page-music .device-options .text {
    margin-right: 95px;
    margin-left: 45px;
}

.page-music .device-options .osx .text {
    margin-right: 105px;
    margin-left: 0;
}

.page-music .section-itunes-radio h2 {
    font-size: 1.7778em;
    line-height: 1.367;
}

html.oldie .page-music .section-itunes-radio h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-music .section-genius h2 {
    font-size: 1.7778em;
    line-height: 1.367;
    font-weight: 300;
}

html.oldie .page-music .section-genius h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-music .section-itunes-match h2 {
    font-size: 1.7778em;
    line-height: 1.367;
}

html.oldie .page-music .section-itunes-match h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-music .section-buying p {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-buying .buying-hero {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-discover h2 {
    font-size: 1.7778em;
    line-height: 1.367;
    font-weight: 300;
}

html.oldie .page-music .section-discover h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-music .section-discover p {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-discover .row {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-discover .discover-trending .violator {
    left: 20px;
    right: auto;
}

.page-music .section-discover .discover-trending .caption {
    padding-left: 46px;
    padding-right: 0;
    margin-right: 11px;
    margin-left: 0;
}

.oldie .page-music .section-discover .discover-trending .violator {
    margin-right: 45px;
    margin-left: 0;
}

.oldie .page-music .section-discover .discover-trending .caption {
    margin-right: 30px;
    margin-left: 0;
    padding-left: 26px;
    padding-right: 0;
}

.page-music .section-discover .discover-shazam .violator {
    right: 10px;
    left: auto;
}

.page-music .section-discover .discover-shazam .discover-shazam-hero {
    margin-right: 30px;
    margin-left: 0;
}

.page-music .section-discover .discover-shazam .caption {
    padding: 0 43px 0 22px;
}

.page-music .section-family-sharing .row {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-family-sharing h2 {
    font-size: 1.7778em;
    line-height: 1.2;
    font-weight: 300;
}

html.oldie .page-music .section-family-sharing h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-music .section-family-sharing p {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-family-sharing .invite .invite-hero {
    margin-right: 5px;
    margin-left: 0;
}

.page-music .section-family-sharing .invite p {
    margin-right: 58px;
    margin-left: 0;
}

.oldie .page-music .section-family-sharing .invite p {
    margin-right: 80px;
    margin-left: 0;
}

.page-music .section-family-sharing .location-sharing .location-sharing-hero {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-family-sharing .location-sharing p {
    margin-right: 81px;
    margin-left: 0;
}

.page-music .section-family-sharing .parental-controls .parental-controls-hero {
    margin-right: 42px;
    margin-left: 0;
}

.page-music .section-family-sharing .parental-controls p {
    margin-right: 104px;
    margin-left: 0;
}

.page-music .section-everywhere h2 {
    font-size: 1.7778em;
    line-height: 1.367;
    font-weight: 300;
}

html.oldie .page-music .section-everywhere h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-music .section-everywhere p {
    margin-right: auto;
    margin-left: auto;
}

.page-music .section-gifts h2 {
    font-size: 1.7778em;
    line-height: 1.367;
    font-weight: 300;
}

html.oldie .page-music .section-gifts h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-music .section-gifts .text {
    margin-right: 53px;
    margin-left: 0;
}

.page-music .section-social .social-block h3 {
    right: 0;
    left: -10px;
    font-size: 1em;
    line-height: 1.367;
}

html.oldie .page-music .section-social .social-block h3 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-music .section-social .social-block .app-icon {
    float: right;
    margin: 0 -1px 0 5px;
}

.page-music .section-social .social-block p {
    font-size: 0.7778em;
    line-height: 1.3571;
}

.page-music .section-social .social-block .fb-wrapper {
    margin-right: 10px;
    margin-left: 0;
    float: left;
}

.page-music .section-social .itunes-twitter p {
    margin-left: 0;
    margin-right: 0;
}

.page-video hr {
    border-right: 0;
    border-left: 0;
}

.page-video .section h2 {
    font-size: 2.6667em;
    line-height: 1.2;
    font-weight: 300;
}

html.oldie .page-video .section h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-video .section h2 .violator {
    right: 100%;
    left: auto;
    margin-right: 13px;
    margin-left: 0;
    font-size: 0.4125em;
}

.page-video .section-hero h1 {
    font-size: 3.5556em;
    line-height: 1.367;
    font-weight: 300;
}

html.oldie .page-video .section-hero h1 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-video .section-hero p {
    margin-right: auto;
    margin-left: auto;
}

.page-video .section-hero .hero-hero {
    float: left;
}

.page-video .device-options {
    text-align: right;
    font-size: 16px;
    margin-right: 75px;
    margin-left: 0;
}

.page-video .device-options h6 {
    font-size: 1em;
}

.page-video .device-options p {
    text-align: right;
}

.page-video .device-options figure {
    float: right;
}

.page-video .device-options .text {
    margin-right: 95px;
    margin-left: 45px;
}

.page-video .device-options .osx .text {
    margin-right: 105px;
    margin-left: 0;
}

.page-video .section-tap-away .hero-text {
    margin-right: auto;
    margin-left: auto;
}

.page-video .section-tap-away .tap-away-hero {
    float: left;
}

.page-video .section-tap-away .osx .text {
    margin-left: 40px;
}

.page-video .section-tap-away .appletv {
    width: 230px;
}

.page-video .device-options .osx {
    width: 305px;
}

.page-video .section-tap-away .ios {
    margin-right: 48px;
    margin-left: 0;
}

.page-video .section-tap-away .ios .text {
    margin-left: 40px;
    margin-right: 95px;
}

.page-video .section-tap-away .appletv .text {
    margin-left: 15px;
    margin-right: 100px;
}

.page-video .section-extras h2 {
    font-size: 1.7778em;
    line-height: 1;
}

html.oldie .page-video .section-extras h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-video .section-extras .extras-hero {
    margin-right: -475px;
    margin-left: 0;
}

.page-video .section-extras .text {
    float: left;
    margin-left: -10px;
    margin-right: 0;
    padding-right: 70px;
    padding-left: 0;
}

.page-video .section-store p {
    margin-right: auto;
    margin-left: auto;
}

.page-video .section-movies h2 {
    font-size: 1.7778em;
    line-height: 1.367;
    margin-left: -25px;
    margin-right: 0;
}

html.oldie .page-video .section-movies h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-video .section-movies .text p {
    padding-left: 10px;
    padding-right: 0;
}

.page-video .section-movies .text {
    margin-top: 50px;
}

.page-video .section-tv-shows h2 {
    font-size: 1.7778em;
    line-height: 1.367;
}

html.oldie .page-video .section-tv-shows h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-video .section-tv-shows .tv-shows-hero {
    margin-right: 40px;
    margin-left: 0;
}

.page-video .section-tv-shows .text {
    margin-right: 63px;
    margin-left: 0;
}

.page-video .section-family-sharing h2 {
    font-size: 1.7778em;
    line-height: 1.367;
    font-weight: 300;
}

html.oldie .page-video .section-family-sharing h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.oldie .page-video .section-family-sharing h2 {
    line-height: 1.1;
}

.page-video .section-family-sharing p {
    margin-right: auto;
    margin-left: auto;
}

.page-video .section-family-sharing figure {
    margin-right: 61px;
    margin-left: 0;
}

.oldie .page-video .section-family-sharing figure .caption {
    padding-right: 40px;
    padding-left: 0;
}

.page-video .section-family-sharing figure .invite {
    margin-right: 50px;
    margin-left: 0;
}

.page-video .section-family-sharing figure .share {
    margin-right: 165px;
    margin-left: 0;
}

.page-video .section-family-sharing figure .control {
    margin-right: 180px;
    margin-left: 0;
}

.page-video .section-everywhere h2 {
    font-size: 1.7778em;
    line-height: 1.367;
    font-weight: 300;
}

html.oldie .page-video .section-everywhere h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-video .section-everywhere p {
    margin-right: auto;
    margin-left: auto;
}

.page-video .section-everywhere .everywhere-hero {
    float: left;
}

.page-video .section-gifts h2 {
    font-size: 1.7778em;
    line-height: 1.367;
    font-weight: 300;
}

html.oldie .page-video .section-gifts h2 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-video .section-gifts .text {
    margin-right: 53px;
    margin-left: 0;
}

.page-video .section-social .social-block h3 {
    right: 0;
    left: -10px;
    font-size: 1em;
    line-height: 1.367;
}

html.oldie .page-video .section-social .social-block h3 {
    font-family: "Myriad Set Pro", "Gulf", "Helvetica", "Arial", "sans-serif";
}

.page-video .section-social .social-block .app-icon {
    float: right;
    margin: 0 -1px 0 5px;
}

.page-video .section-social .social-block p {
    font-size: 0.7778em;
    line-height: 1.3571;
}

.page-video .section-social .social-block .fb-wrapper {
    margin-right: 10px;
    margin-left: 0;
    float: left;
}

.page-video .section-social .itunes-twitter p {
    margin-left: 0;
    margin-right: 0;
}

.end-float {
    float: left !important;
}

.start-float,
.column.start-float {
    float: right !important;
}

.end-dir {
    direction: ltr;
}

.start-dir {
    direction: rtl;
}

.clearfix:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

[lang="en"] {
    white-space: nowrap;
}


/*------------------------------------*\ END LOCAL FIXES\*------------------------------------*/

.page-video .section-social .column, .page-overview .section-social .column { float: right; }

.page-video .section-social.fall-16 .app-icon, .page-overview .section-social.fall-16 .app-icon { 
    float: right; 
    margin-right: -10px;
}
.page-video .section-social .social-block .fb-wrapper, .page-overview .section-social .social-block .fb-wrapper { float: left; }

.page-video .section-social .itunes-twitter p, .page-overview .section-social .itunes-twitter p  { margin-right: 65px; }

.page-video .section-tap-away .section-content figure .image-caption-2 {
    bottom: 245px;
}

